@charset "UTF-8";


body {
	margin: 20px 0 0 0;
	background-color: #2B303C;
	background-image: url(../images/bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


/* main layout blocks ---------------------------------------------------------- */


#wrapper { /* main content container */
	max-width: 950px;
	margin: 0 auto;
}

#header {
	height: 200px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFF;
}

#logo {
	background-image: url("../images/logo.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 80px;
    width: 260px;
}

#navbar {
	background-color:#083069;
}
#content {
	background-color:#ffffff;
}
#footer {
	background-color:#DADBDD;
	border-top: solid 1px #cccccc;
	background-image: url(../images/bkg_footer.jpg);
	background-repeat: repeat;
}
#bottom {
	text-align: center;
	width: 100%;
}


[class*='col-'] {
  	float: left;
}
.grid:after {
	content: "";
	display: table;
	clear: both;
}
*, *:after, *:before {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}


/* general styles ---------------------------------------------------------- */

.col-left p,
.col-left li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 10px 0;
	color:#45593B;
}
.col-left h1 {
	color:#45593B;
	font-size: 16px;
	line-height:22px;
	margin: 0 0 5px 0;
}
.col-left img {
	max-width: 100%;
	height:auto;
}
.col-left ul {
	margin: 0 0 0 -25px;
}
.col-left ul li {
	list-style-type: disc;
	margin:0;
}
#footer p,
#footer a:link {
	font-size: 10px;
	line-height:16px;
	color: #083069;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#bottom p {
	font-size: 10px;
	margin:0;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	margin: 0 0 10px 0;
}
a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #083069;
	margin: 0 0 10px 0;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	margin: 0 0 10px 0;
	text-decoration: underline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 15px 0;
	font-weight:normal;
	color: #083069;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px 0;
	font-weight:normal;
	color: #666666;
}
.pullquote {
	color: #083069;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #99A5BF;
}

.imageright {
	margin-left: 30px;
}


/* major menus ---------------------------------------------------------- */

.menu ul {
	margin: 0 0 0 -40px;
}
.menu ul li {
	list-style-image: none;
	list-style-type: none;
	display:inline-block;
}
.activemenu {
	color: #ffffff !important;
	border: solid 1px #ffffff !important;
}
.menu a:link,
.menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8498B4;
	text-decoration: none;
	display:block;
	border: solid 1px #8498B4;
	padding: 5px 20px;
	margin: 0 20px 0 0;
}
.menu a:hover {
	color: #ffffff;
	border: solid 1px #ffffff;
}








